## rust-notify-debouncer-mini 0.2.1

=== debian/changelog ===
rust-notify-debouncer-mini (0.2.1-1) unstable; urgency=medium

  * Package notify-debouncer-mini 0.2.1 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Mon, 31 Oct 2022 06:57:34 -0400
