=== debian/control ===
Source: rust-notify-debouncer-mini
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-channel-0.5+default-dev <!nocheck>,
 librust-notify-5+crossbeam-channel-dev <!nocheck>,
 librust-notify-5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/notify-debouncer-mini]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/notify-debouncer-mini
Homepage: https://github.com/notify-rs/notify
Rules-Requires-Root: no

Package: librust-notify-debouncer-mini-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-channel-0.5+default-dev,
 librust-notify-5+crossbeam-channel-dev,
 librust-notify-5+default-dev,
 librust-serde-1+default-dev (>= 1.0.89-~~),
 librust-serde-1+derive-dev (>= 1.0.89-~~)
Provides:
 librust-notify-debouncer-mini+crossbeam-dev (= ${binary:Version}),
 librust-notify-debouncer-mini+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify-debouncer-mini+default-dev (= ${binary:Version}),
 librust-notify-debouncer-mini+serde-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0+crossbeam-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0+default-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0+serde-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.2-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.2+crossbeam-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.2+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.2+default-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.2+serde-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.2.1-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.2.1+crossbeam-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.2.1+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.2.1+default-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.2.1+serde-dev (= ${binary:Version})
Description: Notify mini debouncer for events - Rust source code
 Tiny debouncer for rust-notify which filters incoming events and emits only one
 event per timeframe per file.
