## rust-notify-debouncer-mini 0.4.1

=== debian/changelog ===
rust-notify-debouncer-mini (0.4.1-2) unstable; urgency=medium

  * Package notify-debouncer-mini 0.4.1 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:30:26 -0400

rust-notify-debouncer-mini (0.4.1-1) experimental; urgency=medium

  * Package notify-debouncer-mini 0.4.1 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Sat, 20 Jan 2024 20:40:26 -0500
