=== debian/control ===
Source: rust-notify-debouncer-mini
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-channel-0.5+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-notify-6+crossbeam-channel-dev (>= 6.1.1-~~) <!nocheck>,
 librust-notify-6+default-dev (>= 6.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/notify-debouncer-mini]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/notify-debouncer-mini
Homepage: https://github.com/notify-rs/notify
X-Cargo-Crate: notify-debouncer-mini
Rules-Requires-Root: no

Package: librust-notify-debouncer-mini-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-channel-0.5+default-dev,
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-notify-6+crossbeam-channel-dev (>= 6.1.1-~~),
 librust-notify-6+default-dev (>= 6.1.1-~~),
 librust-serde-1+default-dev (>= 1.0.89-~~),
 librust-serde-1+derive-dev (>= 1.0.89-~~)
Provides:
 librust-notify-debouncer-mini+crossbeam-dev (= ${binary:Version}),
 librust-notify-debouncer-mini+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify-debouncer-mini+default-dev (= ${binary:Version}),
 librust-notify-debouncer-mini+serde-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0+crossbeam-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0+default-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0+serde-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.4-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.4+crossbeam-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.4+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.4+default-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.4+serde-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.4.1-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.4.1+crossbeam-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.4.1+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.4.1+default-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.4.1+serde-dev (= ${binary:Version})
Description: Notify mini debouncer for events - Rust source code
 Tiny debouncer for rust-notify which filters incoming events and emits only one
 event per timeframe per file.
