=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test notify-debouncer-mini 0.4.1 --all-targets --all-features
Features: test-name=rust-notify-debouncer-mini:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify-debouncer-mini 0.4.1 --all-targets --no-default-features --features crossbeam
Features: test-name=librust-notify-debouncer-mini-dev:crossbeam
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify-debouncer-mini 0.4.1 --all-targets --no-default-features --features crossbeam-channel
Features: test-name=librust-notify-debouncer-mini-dev:crossbeam-channel
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify-debouncer-mini 0.4.1 --all-targets
Features: test-name=librust-notify-debouncer-mini-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify-debouncer-mini 0.4.1 --all-targets --no-default-features --features serde
Features: test-name=librust-notify-debouncer-mini-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify-debouncer-mini 0.4.1 --all-targets --no-default-features
Features: test-name=librust-notify-debouncer-mini-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
