## rust-notify-debouncer-mini 0.7.0

=== debian/changelog ===
rust-notify-debouncer-mini (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Wed, 24 Sep 2025 19:25:53 +0200

rust-notify-debouncer-mini (0.7.0-1) experimental; urgency=medium

  * Team upload.
  * Package notify-debouncer-mini 0.7.0 from crates.io using debcargo 2.7.10
  * d/patches: add remove-non-linux-deps.patch to decouple non-linux features
    removed from notify
  * d/copyright: refresh copyright years

 -- NoisyCoil <noisycoil@debian.org>  Mon, 15 Sep 2025 00:52:00 +0200
