=== debian/control ===
Source: rust-notify-debouncer-mini
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.77) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-notify-8+default-dev (>= 8.2.0-~~) <!nocheck>,
 librust-notify-types-2+default-dev <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.10.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/notify-debouncer-mini]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/notify-debouncer-mini
Homepage: https://github.com/notify-rs/notify
X-Cargo-Crate: notify-debouncer-mini
Rules-Requires-Root: no

Package: librust-notify-debouncer-mini-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-channel-0.5+default-dev,
 librust-flume-0.11+default-dev (>= 0.11.1-~~),
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-notify-8+crossbeam-channel-dev (>= 8.2.0-~~),
 librust-notify-8+default-dev (>= 8.2.0-~~),
 librust-notify-8+flume-dev (>= 8.2.0-~~),
 librust-notify-8+serialization-compat-6-dev (>= 8.2.0-~~),
 librust-notify-types-2+default-dev,
 librust-notify-types-2+serde-dev,
 librust-tempfile-3+default-dev (>= 3.10.0-~~)
Provides:
 librust-notify-debouncer-mini+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify-debouncer-mini+default-dev (= ${binary:Version}),
 librust-notify-debouncer-mini+flume-dev (= ${binary:Version}),
 librust-notify-debouncer-mini+serde-dev (= ${binary:Version}),
 librust-notify-debouncer-mini+serialization-compat-6-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0+default-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0+flume-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0+serde-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0+serialization-compat-6-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.7-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.7+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.7+default-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.7+flume-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.7+serde-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.7+serialization-compat-6-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.7.0-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.7.0+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.7.0+default-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.7.0+flume-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.7.0+serde-dev (= ${binary:Version}),
 librust-notify-debouncer-mini-0.7.0+serialization-compat-6-dev (= ${binary:Version})
Description: Notify mini debouncer for events - Rust source code
 Tiny debouncer for rust-notify which filters incoming events and emits only one
 event per timeframe per file.
