=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test notify-debouncer-mini 0.7.0 --all-targets --all-features
Features: test-name=rust-notify-debouncer-mini:@
Depends: dh-cargo (>= 31), rustc (>= 1.77), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify-debouncer-mini 0.7.0 --all-targets --no-default-features --features crossbeam-channel
Features: test-name=librust-notify-debouncer-mini-dev:crossbeam-channel
Depends: dh-cargo (>= 31), rustc (>= 1.77), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify-debouncer-mini 0.7.0 --all-targets
Features: test-name=librust-notify-debouncer-mini-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.77), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify-debouncer-mini 0.7.0 --all-targets --no-default-features --features flume
Features: test-name=librust-notify-debouncer-mini-dev:flume
Depends: dh-cargo (>= 31), rustc (>= 1.77), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify-debouncer-mini 0.7.0 --all-targets --no-default-features --features serde
Features: test-name=librust-notify-debouncer-mini-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.77), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify-debouncer-mini 0.7.0 --all-targets --no-default-features --features serialization-compat-6
Features: test-name=librust-notify-debouncer-mini-dev:serialization-compat-6
Depends: dh-cargo (>= 31), rustc (>= 1.77), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify-debouncer-mini 0.7.0 --all-targets --no-default-features
Features: test-name=librust-notify-debouncer-mini-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.77), @
Restrictions: allow-stderr, skip-not-installable
