=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/notify-debouncer-mini-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/notify-debouncer-mini .*/crates/notify-debouncer-mini/@ANY_VERSION@/download
